---
name: Dominic Roy-Stang
start_date: 2021-01-18
locality: Ottawa, Ontario
country: Canada
role: <a href="/job-families/people-ops/people-ops-fullstack-engineer/">People Group
  Fullstack Engineer</a>
reports_to: jessica-m
picture: dominicroystang.jpg
pronouns: he/him
pronunciation: 
twitter: 
gitlab: droystang
linkedin: dominicroystang
departments:
- People Group
- People Success
expertise: 
story: Dominic is a lifelong learner and a full stack software developer. When he
  isn't using a computer, sports and board games are his go-to sources of leisure.
